body {
color : #787878;
font-size : 13px;
background-color : #000;
font-family : Tahoma;
margin : 0;
padding : 0;
border : 0px;
margin: auto; max-width: 90%;
}

a:link, a:visited {
color : #fe8f17;
text-decoration : none;
}

a:hover {
color : #ff4e00;
text-decoration : none;
}

input, textarea, select {
color : #6d6d6d;
background-color : #101010;
border : 1px solid #363636;
}

input:hover, textarea:hover, select:hover {
color : #8f8f8f;
background-color : #212121;
border : 1px solid #434343;
}

input:focus, textarea:focus, select:focus {
color : #78b100;
background-color : #1c2900;
border : 1px solid #385400;
}

form {
font-size : small;
margin : 0;
padding : 0;
}

h3 {
margin : 0;
padding : 0;
padding-bottom : 2px;
}

hr {
margin-top : 2px;
margin-bottom : 2px;
border-top : 1px solid #434343;
border-right-style : none;
border-right-width : 0;
border-bottom-style : none;
border-bottom-width : 0;
border-left-style : none;
border-left-width : 0;
}

p {
margin-top : 6px;
margin-bottom : 6px;
}

ul {
margin : 0;
padding-left : 20px;
}

.bmenu {
color : #0084b5;
text-shadow : #000000 1px 1px 2px; 
background-color : #000406;
background-image : url(/css/bmenu.gif); 
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 3px;
border : 1px solid #005064;
}

.bmenu a {
color : #0084b5;
border-bottom : 1px dotted #004354;
}

.bmenu a:hover {
color : #25c5ff;
border-bottom : 1px dotted #006882;
}

.clip {
color : #459bb1;
border : 1px solid #3f3f3f;
font-size : x-small;
background-color : #292929;
padding : 4px 4px 8px;
}

.header, .footer {
margin: 1px;
padding: 1px;
background-image : url(/css/header.gif); 
color : #a9a9a9;
text-shadow : #000000 1px 1px 2px; 
background-color : #0a0a0a;
background-repeat : repeat-x;
background-position : 50% top;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #333333;
}

.footer a:link {
color : #a9a9a9;
text-decoration : none;
border-bottom : 1px dotted #3f3f3f;
}

.footer a:hover {
color : #d2d2d2;
text-decoration : none;
border-bottom : 1px dotted #696969;
}

.list1 {
background-color : #101010;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #323232;
}

.list2 {
background-color : #212121;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #323232;
}

.menu {
color : lime;
background-color : #040404;
background-image : url(/css/menu.gif); 
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #353535;
}

.menu a:hover {
color : red;
border-bottom : 1px dotted #933400;
}

.phpcode {
color : #00798f;
background-color : #001114;
border : 1px dotted #00272e;
margin-top : 4px;
padding : 0 2px;
}

.rmenu {
color : #bd0000;
background-color : #050000;
background-image : url(/css/rmenu.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #590000;
}

.fmenu {
margin: 1px;
padding: 1px;
color : #b94201;
text-shadow : #000000 1px 1px 2px; 
background-color : #020100;
background-image : url(/css/fmenu.gif);
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #5c2901;
}

.fmenu a:link, .fmenu a:visited {
color : #b94201;
text-decoration : none;
border-bottom : 1px dotted #602200;
}
.fmenu a:hover {
color : #ff5a00;
border-bottom : 1px dotted #933400;
}

/* Design by Pintu kumar biswas  for */
